Microsoft Exchange Server 2003

Exchange Server 2003

You have found the Help file for System Manager, the Exchange Server 2003 administration and management program.

To start System Manager now: on the Start menu, point to Programs, point to Microsoft Exchange, and then click System Manager.

If you have access to the Internet, you can gain access to other sources of information about Microsoft Exchange Server 2003.

  • Browse the Exchange Technical Library
  • Get Exchange tools
  • Visit the Exchange home page
  • Contact Exchange product support


Microsoft Exchange Server 2003 - Exchange on the Web

Exchange on the Web

Exchange on the Web

If you have access to the Internet, you can gain access to other sources of information about Microsoft Exchange Server 2003.

  • Browse the Exchange Technical Library
  • Get Exchange tools
  • Visit the Exchange home page
  • Contact Exchange product support


Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by an Internet Message Access Protocol version 4 (IMAP4) client. You can choose the Multipurpose Internet Mail Extensions (MIME) encoding type and the character set. You can also choose whether to send messages to IMAP4 clients in Exchange Rich Text Format.

MIME encoding

Use this option to set up advanced message formatting. MIME provides a way to describe a message that consists of different parts. All IMAP4 clients understand how to display MIME messages.
Provide message body as plain text
Use this option to send messages to clients as text only, with no special formatting characters. Graphics and active links will be replaced with textual representations. Character formatting, such as bold, underline, and color will not be retained. However, messages in plain text will be viewable by any IMAP4 client.

Tip While using only plain text may result in the loss of special message formatting, plain text messages are viewable by all IMAP4 clients. Plain text messages also use less disk space. If you are not sure what types of IMAP4 clients will be connecting to the virtual server, choose this option.

Provide message body as HTML
Use this option to send messages to clients using HTML. Graphics and active links will be displayed on clients that support HTML. Character formatting, such as bold, underline, and color will also be retained.

Caution Some IMAP4 clients do not support the proper display of HTML-formatted messages. When this option is selected, such clients may display these messages improperly, or not at all.

Both
Use this option to generate plain text and HTML versions of each message in a MIME multi-part alternative message. If a client cannot read one format, the other will be available.

Important When this option is selected, message will more than double in size. This will use more disk space, and can cause slower performance.

Character set

Use this drop-down list to specify the character set to use with MAPI messages sent by Outlook 97 or earlier. With this option, you can support multiple languages using Windows character sets rather than standard Internet character sets.

Note This option affects only Outlook 97 and earlier. Microsoft Exchange automatically handles character sets used by later versions of Outlook.

Caution If you choose an incorrect character set, messages may not display properly. You should select the same character set that your e-mail clients use.

Use Exchange rich-text format

Use this check box to send all messages to clients using Exchange Rich Text Format. When this option is selected, IMAP4 clients that support Exchange Rich Text Format (such as Outlook) will automatically open rich-text attachments.

Note Exchange Rich Text Format will not be used if HTML formatting is selected in Outlook.

Caution You should only select this option if every client that will be connecting to this virtual server supports Exchange Rich Text Format. Incompatible clients will display blank messages with unviewable file attachments called winmail.dat.

Important Some word processors, such as Microsoft Word, support a document format called Rich Text Format (RTF). Exchange Rich Text Format is not the same as RTF, and is not compatible.

Get latest Exchange content at http://www.microsoft.com/exchange/library.
Send feedback about this page Send feedback about this page.


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information, see the Microsoft Exchange Server 2003 documentation to find procedures and background information that will help you answer your question.


Newsgroup Properties

Use this dialog box to set up this newsgroup's description and a "pretty name" alias, and to decide whether access is read-only or moderated.

Description

Enter a short description of this newsgroup's contents.

Pretty name

Some Network News Transfer Protocol (NNTP) clients have a feature called "list prettynames." You can enter an alias for the newsgroup that will be returned if the feature is used. For instance, if the name of the newsgroup is contoso.soccer.calendar, you could enter a pretty name of "Contoso Soccer Team Calendar." A client that uses prettynames will then display the articles using either the name contoso.soccer.calendar or Contoso Soccer Team Calendar.

Read only

When the Read only check box is selected, articles cannot be posted to the newsgroup.

Tip To add an article to the newsgroup, clear the Read only check box before posting the article. You can then select the check box again to change the newsgroup back to read-only.

Moderated

Select the Moderated check box to designate a moderator for the newsgroup. A moderator can review and edit articles before they are posted to the newsgroup. This helps to limit off-topic and junk postings.
Moderator
Type the e-mail address of the moderator for the newsgroup. You can type the full e-mail address, such as suzan@contoso.com, or just the user name, such as suzan. If only the user name is typed, e-mail will be sent to the domain specified in the Settings page of virtual server properties.
Set Default
Click Set Default to use the default moderator's e-mail address for the newsgroup.

Important If the default e-mail address does not exist on this virtual server, all posts to the newsgroup will be discarded.


Access

Use this tab to configure connection privileges for the virtual server. Client connections can be restricted by user name, Internet Protocol (IP) address, and secure communications protocol.

Access control
Click Authentication to choose how the virtual server verifies user logons. You can allow anonymous access or require credentials such as a username, password, and Secure Sockets Layer (SSL) certificate.
Secure communication
Click Certificate to run Web Server Certificate Wizard. The wizard allows you to install an SSL certificate for secure communication between the virtual server and a Network News Transfer Protocol (NNTP) client.
Connection control
Click Connection to restrict access to the virtual server based on IP address. You can restrict or allow connections from particular IP addresses, domain names, and subnet masks.


Authentication Methods

Use Authentication Methods to define how users gain access to the virtual server. You can allow all users to connect anonymously or require each user to supply a password or certificate before connecting. You can choose to support encrypted logons and Secure Sockets Layer (SSL) connections.

Allow anonymous
Select Allow Anonymous to allow users to connect to the virtual server without supplying a valid Windows 2000 user name and password. If the Allow Anonymous check box is selected, users will have the option to log on anonymously, even if other authentication methods are configured.

Important Selecting this check box could allow any user on the Internet to access data on the virtual server.

Tip From the Access tab, click Connection to restrict access to the virtual server based on Internet Protocol (IP) address and/or subnet mask. This allows you to prevent specific users or entire groups of users from connecting to the virtual server.

Anonymous
Click Anonymous to assign permissions to anonymous users by associating a Microsoft Windows user account.
Basic authentication
This check box allows users to connect by verifying their user name and password in clear text.

Important Clear text is not secure because it does not encrypt user names and passwords. To enable encryption of user names and passwords, select Integrated Windows Authentication and/or Enable SSL Client Authentication.

Integrated Windows Authentication
This check box restricts access to users with a valid Microsoft Windows user account. User names and passwords are encrypted using the Microsoft Windows NT Lan Manager (NTLM) security package; however, newsgroup data is not encrypted.
Enable SSL client authentication
This check box encrypts all information passed between a client and the virtual server. When a server certificate is installed and an SSL-enabled client connects, the entire session is encrypted. This includes user names, passwords, and newsgroup data.

Note Encryption uses complex mathematical codes to scramble and descramble data. This process causes increased CPU load and sometimes results in additional data transfer. Selecting this check box can cause slower server and network performance, if resources are insufficient.

Require SSL client authentication
When selected, this check box will only allow clients that support SSL client certificates to connect using SSL. Other clients can access the virtual server using basic authentication.
Enable client certificate mapping to Windows user accounts
When selected, a client certificate must be installed on the NNTP client and mapped to a Windows user account for access to be granted by the virtual server. To associate Windows user accounts with client certificates, click Client Mappings.


Anonymous Account

Use Anonymous Account to associate a Windows user account with anonymous access to the virtual server. Anonymous users will be granted the same permissions on the server as those assigned to the Windows user account.

Username

Type the Windows user account name you would like to associate with anonymous access. To choose an account name from a list, click Browse.

Password

Type the password for the Windows user account that you put in Username.

Enable automatic password synchronization

Automatically updates the anonymous account password in Internet Information Services (IIS) when it is changed by the administrator.


Properties

Use this dialog box to manage the length of time that articles remain on the virtual server. You can set expiration policies by newsgroup and time period.

Remove articles older than

Type the number of hours that articles can remain on the virtual server before they are deleted.

Newsgroups

This option lists the newsgroups to which expiration policies are currently applied.
Add
To add a newsgroup to the expiration policy, click Add.
Remove
To delete a newsgroup from the expiration policy, select it, and then click Remove.

Move Up

Expiration policies are loaded by the virtual server in the order that they appear in the table. To move a newsgroup to a higher position in the table, highlight the newsgroup, and then click Move up.

Important If any newsgroups appear in the table ahead of exclude definitions, the exclude definitions will not apply to those newsgroups. You must put exclude definitions ahead of newgroups you want the exclude definitions to effect.

Move Down

To decrease a newsgroup's position in the table, select the newsgroup, and then click Move Down.


Add Newsgroup

Use Add Newsgroup to add a newsgroup to the table. You can also specify whether to include or exclude the newsgroup in the policy specified by the table.

Include

To add a newsgroup to the table and include it in the policy, click Include, and then, in Newsgroup, type the name of the newsgroup.

Exclude

To add a newsgroup to the table and exclude it from the policy, click Exclude, and then, in Newsgroup, type the name of the newsgroup in Newsgroup.

Newsgroup

Type the name of the newsgroup you want to include or exclude from the expiration policy, and then click OK. To remove the name, click Cancel.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds , specify the other server's host name, and specify handling of control messages. You can also configure a custom TCP port, and specify the dates of articles to share between this virtual server and the other NNTP server.

Enable feed

Use this option to start sharing articles with the specified NNTP server.

Remote server name

Type the name of the NNTP server that you want to share articles with.

Allow control messages

Allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.

Outbound IP port

Use this option to type the TCP port this virtual server can use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Protocol (POP), Simple Mail Transfer Protocol (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.

Pull articles onward from

Use this option to specify a starting date and time from which to retrieve messages from the other NNTP server. Every article with a later date and time will be retrieved.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, and specify handling of control messages.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Use this option to type the name of the NNTP server that you want to share articles with.

Allow control messages

This option allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, configure a path ID and configure a custom TCP port.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Use this option to type the name of the NNTP server that you want to share articles with.

Unique path ID generated by remote server

The path ID appears in the header of a newsgroup article. Type the path ID specified by the administrator of the NNTP server with whom you share articles. The default path ID is the fully qualified domain name (FQDN) of the remote server.

Outbound IP port

Type the TCP port this virtual server can use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Protocol (POP), Simple Mail Transfer Protocol (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, configure a path ID, and specify handling of control messages. You can also configure a custom TCP port, and specify the dates of articles to share between this virtual server and the other NNTP server.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Use this option to type the name of the NNTP server that you want to share articles with.

Allow control messages

This option allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.

Unique path ID generated by remote server

The path ID appears in the header of a newsgroup article. Type the path ID specified by the administrator of the NNTP server with whom you share articles. The default path ID is the fully qualified domain name (FQDN) of the remote server.

Outbound IP port

Type the TCP port this virtual server can use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Protocol (POP), Simple Mail Transfer Protocl (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.

Pull articles onward from

Use this option to specify a starting date and time from which to retrieve messages from the other NNTP server. Every article with a later date and time will be retrieved.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, configure a path ID, and specify handling of control messages. You can also configure a custom TCP port.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Use this option to type the name of the NNTP server that you want to share articles with.

Allow control messages

This option allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.

Unique path ID generated by remote server

The path ID appears in the header of a newsgroup article. Type the path ID specified by the administrator of the NNTP server with whom you share articles. The default path ID is the fully qualified domain name (FQDN) of the remote server.

Outbound IP port

Type the TCP port this virtual server can use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Protocol (POP), Simple Mail Transfer Protocol (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.


Feeds

You can set up a news feed as a peer, master, or subordinate feed. A peer feed is used to communicate with another NNTP server in a relationship of equal standing. Master feeds are used to communicate with a master server. With a master feed, the master server will assign article IDs for this virtual server. Subordinate feeds can be used when this virtual server acts as a master for other NNTP servers.

Use the links below to navigate to the type of feed you need help configuring.

Peer feeds

Use a peer feed to communicate with another Network News Transfer Protocol (NNTP) server as a peer. A peer feed is the simplest type of feed, because both NNTP servers have equal standing. You can set up a peer feed as an inbound feed, an outbound feed, or both.
Inbound pull
Use an inbound pull feed to actively retrieve articles from a peer NNTP server at a scheduled interval. When articles are retrieved using an inbound pull feed, the virtual server connects to a peer NNTP server and requests new articles.

Note When an inbound feed is used, a separate outbound feed must be set up if you want to send new articles, that are posted to this server, to another NNTP server.

Important This type of feed can cause slow performance on the remote NNTP server, and result in poor message transmission.

Inbound accept
Use an Inbound accept feed to passively receive new articles from a peer NNTP server. When this option is used, the peer server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the remote server, new articles are delivered to the virtual server. Using this type of feed can result in better performance than an inbound feed, because it is not CPU-intensive.

Note When an inbound feed is used, a separate outbound feed must be set up if you want to send new articles, that are posted to this server, to another NNTP server.

Outbound
Use an Outbound (push) feed to send new articles to a peer NNTP server. When a new article is posted to the virtual server, it is sent to the peer NNTP server at a scheduled interval.

Note When an outbound feed is used, a separate inbound feed must be set up if you want to retrieve new articles from a peer NNTP server.

Inbound/Outbound pull
Use an Inbound/Outbound pull feed to actively retrieve new articles from a peer NNTP server at a scheduled interval. When articles are retrieved using an Inbound/Outbound pull feed, the virtual server connects to a peer NNTP server and requests new articles. An Inbound/Outbound pull feed also sends new articles to the peer NNTP server at a scheduled interval.

Important This type of feed is CPU-intensive and can cause slow performance on the peer NNTP server.

Inbound/Outbound accept
Use an Inbound/Outbound accept feed to passively receive new articles from a peer NNTP server. When this option is used, the peer server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the remote server, new articles are delivered to the virtual server. An Inbound/Outbound accept feed also sends new articles to the peer NNTP server at a scheduled interval.

Subordinate feeds

Use subordinate feeds on a master server to distribute NNTP client load across multiple servers. A subordinate feed is used to distribute articles to subordinate servers. Article IDs are also replicated to the remote subordinate servers.

Note Subordinate servers do not assign article IDs. When a subordinate feed is set up, this virtual server assumes responsibility for assigning and tracking article IDs for subordinate servers.

Inbound accept
Use an Inbound accept feed to passively receive new articles from a subordinate NNTP server. When this option is used, the subordinate server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the remote server, new articles are delivered to the virtual server.

Note When an inbound feed is used, a separate outbound feed must be set up if you want to send new articles, that are posted to this server, to another NNTP server.

Outbound
Use an Outbound (push) feed to send new articles to a subordinate NNTP server .When a new article is posted to the virtual server, it is sent to the subordinate NNTP server at a scheduled interval.

Note When an outbound feed is used, a separate inbound feed must be set up if you want to fetch new articles from a subordinate NNTP server.

Inbound/Outbound accept
Use an Inbound/Outbound accept feed to passively receive new articles from a subordinate NNTP server. When this option is used, the subordinate server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the remote server, new articles are delivered to the virtual server. An Inbound/Outbound accept feed also sends new articles to the subordinate NNTP server at a scheduled interval.

Master feeds

Use a Master feed to give another server responsibility for assigning and tracking this virtual server's article IDs. Master servers act as an agent, and communicate with other NNTP servers on a subordinate server's behalf. Article IDs are replicated by the master server to remote subordinate servers. If you set up a master feed on the virtual server, you cannot set up any additional feed types.
Inbound accept
Use an Inbound accept feed to passively receive new articles from a master NNTP server. When this option is used, the master server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the master server, new articles are delivered to the virtual server.

Note When an inbound feed is used, a separate outbound feed must be set up if you want to send new articles, that are posted to this server, to a master NNTP server.

Outbound
Use an Outbound (push) feed to send new articles to a master NNTP server. When a new article is posted to the virtual server, it is sent to the peer NNTP server at a scheduled interval.

Note When an outbound feed is used, a separate inbound feed must be set up if you want to retrieve new articles from a master NNTP server.

Inbound/Outbound accept
Use an Inbound/Outbound accept feed to passively receive new articles from a master NNTP server. When this option is used, the master server stores new articles bound for the virtual server in a queue. At an interval specified by the administrator of the master server, new articles are delivered to the virtual server. An Inbound/Outbound accept feed also sends new articles to the master NNTP server at a scheduled interval.


News Feed Properties

Exchange Server 2003

General

Use this tab to modify a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, configure a path ID, and specify handling of control messages. You can also configure a custom TCP port and specify the dates of articles to share between this virtual server and the other NNTP server.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Type the name of the NNTP server that you want to share articles with.

Allow control messages

Allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.

Unique path ID generated by remote server

The path ID appears in the header of a newsgroup article. Type the path ID specified by the administrator of the NNTP server with whom you share articles. The default path ID is the fully qualified domain name (FQDN) of the remote server.

Outbound IP port

Type the TCP port this virtual server will use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Procotol (POP), Simple Mail Transfer Protocol (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.

Pull articles onward from

Specify a starting date and time from which to retrieve messages from the other NNTP server. Every article with a later date and time will be retrieved.


News Feed Properties

Exchange Server 2003

General

Use this tab to create a relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, and specify handling of control messages. You can also configure a custom TCP port and specify the dates of articles to share.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Type the name of the NNTP server that you want to share articles with.

Allow control messages

Allows newsgroups to be automatically created and removed, and messages to be cancelled by other NNTP server administrators.


News Feed Properties

Exchange Server 2003

General

Use this tab to set up a news feed relationship with another Network News Transfer Protocol (NNTP) server. You can enable or disable feeds, specify the other server's host name, set up a path ID, and configure a custom TCP port.

Enable feed

When selected, this option starts sharing articles with the specified NNTP server.

Remote server name

Type the name of the NNTP server that you want to share articles with.

Unique path ID generated by remote server

The path ID appears in the header of a newsgroup article. Type the path ID specified by the administrator of the NNTP server with whom you share articles. The default path ID is the fully qualified domain name (FQDN) of the remote server.

Outbound IP port

Type the TCP port this virtual server will use to communicate with the NNTP server. The default is 119.

Important Most NNTP servers use the default port to communicate. You should prearrange the port assignment with the administrator of the peer NNTP server. If you choose to use a port other than the default, be sure that the port you specify does not interfere with other TCP/IP services, such as Post Office Protocol (POP), Simple Mail Transfer Protocol (SMTP), Hypertext Transfer Protocol (HTTP), and so forth.


Schedule

Use this tab to define the interval at which the virtual server communicates with another Network News Transfer Protocol (NNTP) server. You can also instruct the virtual server to stop attempting to communicate with another NNTP server if your network connection fails.

Run interval

Use the scroll arrows to specify the number of minutes, hours, days, or weeks between attempts to communicate with another NNTP server. The default is 15 minutes.

Automatically disable feed

Select the Automatically disable feed check box to automatically stop communicating with another NNTP server, if the virtual server is unable to connect after the specified number of attempts.
Maximum number of attempts
Type the maximum number of unsuccessful communication attempts that should be made before the feed is disabled. The default is 10.

Important Setting a number that is too low might inadvertently disable a feed due to a temporary network outage. The less reliable your network connection, the higher a number you should type.


Security

Use this tab to specify whether another Network News Transfer Protocol (NNTP) server must supply a user name and password before communicating with the virtual server.

No authentication necessary

Choose No authentication necessary to allow the remote NNTP server to share articles without providing a user name or password. This is the default setting.

Basic (no encryption)

Select Basic (no encryption) authentication if you want the remote NNTP server to supply a user name and password before sharing articles with the virtual server. You will need to prearrange the user name and password with the administrator of the remote NNTP server.

Important The user name and password are transmitted between the servers in clear text, which is not secure.

User name
Type a user name for the remote NNTP server to supply to the virtual server for authentication.
Password
Type a password for the remote NNTP server to supply to the virtual server for authentication.


Subscription

Use this tab to manage a table of newsgroups that are shared with another Network News Transfer Protocol (NNTP) server. You can add newsgroups to the table and choose whether or not articles are retrieved from them. You can also remove newsgroups from the table and change the order in which they appear in the table.

Add

To include a newsgroup in the table, click Add. This option also allows you to specify whether articles posted to the newsgroup are shared with other NNTP servers.

Remove

To delete a newsgroup from the table, select the newsgroup, and then click Remove.

Tip If you accidentally remove a newsgroup, click Cancel.

Move Up

Newsgroups are shared with other servers in the order that they appear in the table. To move a newsgroup to a higher position in the table, select the newsgroup, and then click Move up.

Important If any newsgroups appear in the table ahead of exclude definitions, the exclude definitions will not apply to those newsgroups. You must put exclude definitions ahead of newsgroups you want the exclude definitions to effect.

Move Down

To decrease a newsgroup's position in the table, select the newsgroup, and then click Move Down.


General

Use this tab to configure the Internet Protocol (IP) address of a virtual server, limit the number of active and idle client connections, and specify log file options.

Name
The name of the Network News Transfer Protocol (NNTP) virtual server as it appears in System Manager. To change the name of a server in System Manager, right-click on the name of the virtual server.
IP address
Select an IP address from an available network adapter.
Advanced
To configure the IP address, TCP port, and Secure Sockets Layer (SSL) port for a new or existing virtual server, click Advanced
Limit number of connections to
Click this option to adjust the maximum number of simultaneous connections to the virtual server. You may type a number from 1 to 1,999,999,999. Too many simultaneous connections to the virtual server can overload your network and cause poor performance. If this option is not selected, Exchange will accept an unlimited number of inbound connections. Microsoft recommends a maximum of 5,000 connections per server.
Connection time-out
Use this option to set the number of minutes before an inactive client is disconnected. You can type a number from 1 to 19999999. The default setting is 10 minutes.

Note Setting the time-out too low can cause users to be unexpectedly disconnected from the server, and possibly receive an error message. Ten minutes is the lowest recommended time-out setting.

Path header
The path header is used by other USENET servers to prevent a condition called "looping," which can happen when a virtual server is connected to multiple Internet providers. In this field type the fully qualified domain name (FQDN), such as news.contoso.com, of the virtual server.

Important A change in the path header will not take effect until the next time the virtual server is started. To force a change to take place immediately, manually shut down and restart the virtual server.

Enable Logging
Click Enable Logging to create transaction log files. Log files can be used to gather statistical data on server usage, and can be a useful tool for administrators. For example, log files can show when users connect, what articles they browse and post, and where they are connecting from.

Warning Log files can quickly become very large. Only enable logging if you have sufficient disk space to accomodate log files.

Active log format
Use Active log format to create a log file in the same format used by your external log file management application. If you do not have an external log file management application, select Microsoft IIS Log File Format. You can then view log files in Internet Information Services (IIS).
Properties
Use Properties to define how often log files are created and where they are stored.


Find Newsgroups

Use Find Newsgroups to browse newsgroups in System Manager. You can type a search string and maximum number of results.

Tip Large numbers of newsgroups can take a long time to appear in the System Manager display pane. Make your searches as specific as possible to minimize the number of matches.

Newsgroups

Type a text string corresponding to the newsgroups that you want to find. For example, typing the string soccer could return the newsgroups contoso.soccer.general, contoso.soccer.calendar, and recreation.sport.soccer. To display all of the newsgroups, type *.

Limit number of items on the result pane

When this check box is selected you can specify the maximum number of search results to be returned. Your search may return a large number of results.
Maximum number of items
Type the largest number of search results you would like to be returned. The default is 100.

Note Specifying too small a number may cause an incomplete list of search results to be returned.


Settings

Use this tab to restrict the size of articles and connections, choose whether articles from your virtual server may be shared with other Network News Transfer Protocol (NNTP) servers, set up moderated newsgroups, and define an e-mail account for the virtual server's administrator.

Allow client posting

This option authorizes users to post and read articles in newsgroups that they are allowed to access, unless the newsgroup is set to read-only.
Limit post size
You can type a size limit in kilobytes (Kb) for articles posted by users to newsgroups that reside on this virtual server. The default is 1,000 KB. Many administrators use this option to prevent users from posting extremely large file attachments (such as music or movies), which can cause increased traffic and overload your network.
Limit connection size
You can type a maximum amount of data that may be posted to newsgroups, that reside on this virtual server, by a client in a single session. The default is 20 megabytes (MB). Many administrators use this option to prevent users from posting extremely large file attachments (such as music or movies), which can cause increased traffic and overload your network. This option can also help to limit users' ability to post large volumes of off-topic or junk articles.

Allow feed posting

Select the Allow feed posting check box to allow articles posted on this virtual server to be propagated to other servers.

Limit post size (KB)
You can type a maximum size for articles to be retrieved from your newsfeed provider. If this option is enabled, articles that exceed the file size will not be retrieved. The default is 1,500 KB.

Note Accepting articles that are too large can cause increased traffic, overload your network, and quickly fill your hard disk. Be sure to type a size limit that matches your server's capabilities.

Limit connection size
You can type a maximum amount of data that will be retrieved from your newsfeed provider during a single session. The default is 40 MB.

Note Accepting too much data during one connection can cause increased traffic, overload your network, and quickly fill your hard disk. Be sure to type a size limit that matches your server's capabilities.

Allow servers to pull news articles from this server

This option allows other news servers to receive articles from this virtual server. If you are not an NNTP provider for any other servers, this check box should not be selected.

Allow control messages

When NNTP control commands are posted to one of the control newsgroups, the virtual server ignores them if this check box is not selected (although they will still appear as articles in the newsgroup).

Important If the check box is selected, anyone who is authorized to post messages to the control newsgroups can create and remove newsgroups, and cancel articles. Before enabling this option, it is a good idea to ensure that permissions for the control newsgroups are assigned only to authorized users.

SMTP server for moderated groups

Articles posted to moderated newsgroups are reviewed and approved by a moderator in advance. Such articles are sent to the moderator by e-mail. Type the fully qualified domain name (FQDN), such as mail.contoso.com, of your Simple Mail Transport Protocol (SMTP) server.

Default moderator domain

If a newsgroup is configured to be moderated, but a moderator is not specified, the default moderator will receive all new articles. Type the domain, such as contoso.com, of the default moderator for this virtual server. If you are not sure which domain to use, type the fully qualified domain name (FQDN) of this virtual server.

Administrator e-mail account

Type the e-mail address of the person or group responsible for administering this virtual server.


Virtual Directory Properties

Use Virtual Directory Properties to associate a local or network folder with a virtual directory, and set up secure data paths. You can also specify whether clients can post to the newsgroups residing within the virtual directory, and whether newsgroups appear on public virtual directory listings. Finally, you can enable transaction logging for this virtual directory, and enable content indexing for quick retrieval of news articles by search string.

Contents

Click Contents to associate a folder with the virtual directory. You can choose a local, network, or Exchange public folder for use with this virtual server.

Secure

If you have a Secure Sockets Layer (SSL) certificate installed on this virtual server, click Secure to require secure communications. You can also choose between standard 56-bit and strong 128-bit encryption.

Access restrictions

Use Access restrictions to restrict posting to newsgroups residing in the virtual directory or to make them invisible.
Allow posting
To allow clients to post articles to newsgroups residing in the virtual directory, select the Allow posting check box. Posting is allowed by default.
Restrict newsgroup visibility
To make newsgroups residing in this virtual directory invisible, select the Restrict newsgroup visibility check box. In order to view articles in the newsgroup, the user must have permissions assigned in either the Exchange public folder or NTFS file system access control list (ACL).

Content control

Use Content control to enable transaction logging for the virtual directory, and create index files for quick retrieval of news articles by search string.
Log access
To enable transaction logging for this virtual directory, select the Log access check box.

Important Transaction logs for this virtual directory will appear in the virtual server's log files. If logging for the virtual server is not enabled, selecting this option has no effect.

Index news content
To create an index of articles residing within newsgroups in this virtual directory, select the Index news content check box. The index is used by Network News Transfer Protocol (NNTP) clients to locate articles by search string. You must be running the content indexing service in order for this option to function.

Important This feature can substantially increase server load, which will cause slow performance if your server has insufficient resources.


Directory Contents

Use Directory Contents to associate a folder with the virtual directory. You can choose a folder on this computer, a network share on another computer, or an Exchange public folder.

Directory located on this computer

Use this option to enter the path to a folder on this computer.
Local path
Enter the path, such as C:\folder, to the local folder you would like to associate with this virtual directory. To choose a folder from Windows Explorer, click Browse.

Share located on another computer

Use this option to enter the Universal Naming Convention (UNC) path to a network folder. You can also type a user name and password to connect to the network share.
Network directory
Type the UNC path to a network folder, such as \\server\folder. To search for a computer on the network using Windows Explorer, click Browse.
Username
Type the user name required to access the network resource or click Browse.
Password
Type the password associated with the user name you typed in Username.

Custom resource

To choose an Exchange public folder, click Custom resource.
Custom path
To select a public folder to associate with this virtual directory, click Browse.


Select a Public Store

Use Select a Public Store to choose the public store which hosts the public folder you want to use. You can select a public store on this Exchange 2000 server, or on another Exchange server.

Available public stores

To choose the public store, either double-click it, or select the store, and then click OK.


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information of this topic, see the Microsoft Exchange Server 2003 Documentation to find procedures and background information that will help you answer your question.


Connection

Use Connection to prevent computers from connecting to the virtual server. If you prefer to restrict access to all but a few users, you can specify Internet Protocol (IP) addresses or subnet masks that are allowed to connect. You can also restrict only certain IP addresses or subnet masks from connecting to the virtual server.

Select which computers may access the virtual server

Important If you use a Dynamic Host Configuration Protocol (DHCP) server on your network to assign IP addresses dynamically, you might inadvertently allow unauthorized users to access the virtual server. Similarly, authorized users may be denied access.

Only the list below
This prevents any computer not specifically authorized from connecting to the virtual server.
All except the list below
This prevents a specific list of computers from connecting to the virtual server, while allowing all other computers to connect.
Add
To grant or deny access for single computers, groups of computers, and domains, click Add.
Remove
To remove an entry from the list, select the entry, and then click Remove.

The computers and domains to which you grant or deny access to this virtual server are listed under Computers. The Access column will indicate if an entry is granted or denied access.


Computer

Use Computer to grant or deny access to the virtual server. You can restrict individual computers, groups of computers, or domains from connecting to the virtual server.

Single computer

Use this option to restrict or allow an individual computer from connecting to the virtual server.

Note Many computers receive temporary Internet Protocol (IP) addresses from a Dynamic Host Configuration Protocol (DHCP) server. Typing such an IP address may inadvertently allow access to unauthorized users or prevent access by authorized users.

IP Address
Type the IP address to grant or deny access to the virtual server.
DNS Lookup
To resolve a fully qualified domain name (FQDN), such as ppp01.contoso.com, to an IP address, click DNS Lookup.

Group of computers

Use this option to grant or deny access to an entire subnet or domain. You can use this option if you want to allow or prevent a specific group of computers access to the virtual server.
Subnet address
To grant or deny a subnet access to the virtual server, type the starting IP address, such as 192.168.0.20, into the text box.
Subnet mask
To grant or deny a specific subnet mask, such as 255.255.255.0, access to the virtual server, type a subnet mask into the text box. For more information on defining subnet masks, see Grant Access by IP Address, Subnet, or Domain .

Domain

To grant or deny a specific domain access to the virtual server, type its name into the text box.

Note Enabling this option can increase server load and cause slower overall performance.


Calendaring Tab

Exchange Server 2003

Calendaring

Use this tab to configure URL access to calendaring information for your IMAP4 and POP3 messaging clients. The options you select on this tab control how the URL is formatted. This functionality allows you to use IMAP4 or POP3 as your messaging client and Outlook Web Access to manage your calendar.

Note In topologies that contain Exchange front-end and back-end servers, you configure the URL your users use to access calendaring information on the Calendaring tab of your back-end server. Exchange does not recognize any URL settings you configure on the Calendaring tab of your front-end servers.

When meeting requests are downloaded through IMAP4 and POP3, a URL to the meeting request is included in the message. The URL to the Outlook Web Access rendered meeting request is added to the plain text/HTML portion of the message. IMAP4 and POP3 users simply click the URL to access the Outlook Web Access rendered meeting request, and then accept or decline the meeting request. If users accept the request, it is automatically added to their calendar.

Some IMAP4 and POP3 messaging clients include a graphical user interface (GUI) which allows those clients to accept or decline meetings without having to click the URL.

Note The URL does not work for POP3 clients that are configured to download messages from the server. This is because the message is downloaded to the client, and as a result the URL points to a message that is no longer on the server.

Use recipient's server

Use this option to designate the recipient's home server as the server from which recipients download meeting requests. This is the default setting. If you click this option, the URL is displayed in the following format:

http://HomeServerName/Exchange/Username/Inbox/Team%20Meeting.eml

Note If you do not want the recipient's home server name to appear in the URL, you must be using a front-end server topology in your Exchange organization, and you must click Use front-end server.

Use front-end server

Use this option to designate a front-end server as the server from which recipients download meeting requests.

This option is useful if you have configured your Outlook Web Access users to access their mailboxes through a front-end server. If you click this option, the URL is displayed in the following format:

http://FullyQualifiedDomainName/Exchange/Username/Inbox/Team%20Meeting.eml

Front-end server name
Use this text box to type the name of the front-end server. This text box is only available when you click Use front-end server.

Use SSL connections

Select this check box if you want to use Secure Sockets Layer (SSL) connections. SSL is a program layer for managing the security of message transmissions in a network. Using SSL encryption ensures that the entire transaction session is encrypted. By default, the Use SSL connections check box is cleared.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

URL

Use this text box to view the URL that is used for downloading meeting request information. By default, the recipient's home server displays in the URL box.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

Related Topics

Configure IMAP4 Clients Configure POP3 Clients


Advanced

Use this dialog box to show and configure multiple identities for your virtual server. You can use multiple identities to associate multiple host and/or domain names to share a single virtual server. You can also specify a TCP port, and in most cases a SSL port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Address
Shows the Internet Protocol (IP) address, TCP port, and Secure Sockets Layer (SSL) port used by each identity on the virtual server.
Add
Click Add to associate an additional IP address with the virtual server. This feature allows multiple host and/or domain names to share a single virtual server. For example, you could associate both the host names news.contoso.com and mail.contoso.com with the same virtual server. Each associated IP address is called an identity. The use of a separate IP address for each identity is recommended.

Note While it is possible to configure multiple identities using the same IP address, separate TCP and SSL ports for each identity are required. If you do not use the default port assignments for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Edit
Click Edit to modify identities for this virtual server. You can change the IP address, the TCP port and the SSL port.
Remove
Select the virtual server identity you want to delete, and then click Remove.


Identification

Use Identification to change the properties of a virtual server, or to create a new virtual server identity. You can modify the Internet Protocol (IP) address, the TCP port, or the Secure Sockets Layer (SSL) port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

IP address
Choose an IP address to use with the new virtual server identity.

Note Ordinarily, a separate IP address should be used for each identity. While it is possible for multiple identities to exist on the same IP address, the TCP and SSL ports cannot be shared.

TCP port
Type the TCP port to use with your new virtual server identity.

Note If you do not use the default TCP port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

SSL port
Type the SSL port you want to use with your new virtual server identity. The default is 563.

Note If you do not use the default SSL port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.


Security

Use Security to require communications with the virtual directory to take place over a secure channel. This option can be enabled when a Secure Sockets Layer (SSL) server certificate is installed. You can also restrict connections based on the length of the encryption key.

Require secure channel

To restrict access to only clients supporting SSL connections, select the Require secure channel check box.

Note Prior to choosing this option, verify that SSL is supported by the peer servers that will need access to this virtual directory.

Important Enabling SSL can substantially increase server load, and may cause slower performance. It is a good idea to monitor performance of your server after enabling this option.

Require 128-bit encryption
To restrict access to only clients supporting a 128-bit encryption key, select the Require 128-bit encryption check box.

Important Encryption that uses keys greater than 56 bits in length is classified as a dangerous munition by the United States Government, and cannot normally be sent outside of the United States and Canada. Consequently, many SSL-enabled clients do not support strong encryption. Prior to enabling this option, verify that the clients which will normally be connecting to the virtual server are able to support strong encryption.


Message Format TOC topic

Exchange Server 2003

Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by a Post Office Protocol version 3 (POP3) or Internet Message Access Protocol version 4 (IMAP4) client. The options that display on this tab depend on if you are configuring the settings for a POP3 or IMAP4 virtual server.

Click the link that represents the action you want to perform.

  • Configure Message Format tab options for POP3 clients
  • Configure Message Format tab options for IMAP4 clients